Subject: PPP Bridging Control Protocol (BCP) - Working Group Last Call

From: Karl Fox <[email-masked]>
Date: Fri, 06 Sep 2002 14:41:20 -0400

This is last call.  I will advise the area directors that we want to recycle 
PPP Bridging Control Protocol (BCP) (draft-ietf-pppext-rfc2878bis-01.txt) at 
Proposed Standard on September 21, 2002 unless there is substantive comment 
raised on the list.

Karl